Debian Edu Project
Summary
Standalone
Debian Edu - uafhængige arbejdsstationspakker

En metapakke der indeholder afhængigheder for pakker krævet på alle små uafhængige arbejdsstationsinstallationer i denne Debian Edu Blend.

Description

For a better overview of the project's availability as a Debian package, each head row has a color code according to this scheme:

If you discover a project which looks like a good candidate for Debian Edu to you, or if you have prepared an unofficial Debian package, please do not hesitate to send a description of that project to the Debian Edu mailing list

Links to other tasks

Debian Edu Standalone packages

Official Debian packages with high relevance

cups
Common UNIX Printing System(tm) - PPD/driver-understøttelser, netgrænseflade
Versions of package cups
ReleaseVersionArchitectures
jessie1.7.5-11+deb8u2amd64,armel,armhf,i386
sid2.4.7-1.2amd64,arm64,armel,armhf,i386,mips64el,ppc64el,riscv64,s390x
trixie2.4.7-1.2amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x
bookworm2.4.2-3+deb12u5amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye2.3.3op2-3+deb11u6amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye-security2.3.3op2-3+deb11u2amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
buster-security2.2.10-6+deb10u9amd64,arm64,armhf,i386
buster2.2.10-6+deb10u6amd64,arm64,armhf,i386
stretch-security2.2.1-8+deb9u8amd64,arm64,armel,armhf,i386
stretch2.2.1-8+deb9u6amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
jessie-security1.7.5-11+deb8u8amd64,armel,armhf,i386
upstream2.4.8
Debtags of package cups:
hardwareprinter
interfaceweb
networkserver
roleprogram
useprinting
Popcon: 23800 users (20700 upd.)*
Newer upstream!
License: DFSG free
Git

Udskriftssystemet Common UNIX Printing System - eller CUPS(tm) - er en generel erstatning af lpd og lignende. Det understøtter Internet Printing Protocol (IPP), og har sin egen filtreringsdrivermodel til håndtering af forskellige dokumenttyper.

Denne pakke tilbyder delene af CUPS, som er krævet for at bruge printerdrivere.

The package is enhanced by the following packages: cups-browsed ippusbxd
cups-bsd
Common UNIX Printing System(tm) - BSD-kommandoer
Versions of package cups-bsd
ReleaseVersionArchitectures
bookworm2.4.2-3+deb12u5amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
jessie1.7.5-11+deb8u2amd64,armel,armhf,i386
jessie-security1.7.5-11+deb8u8amd64,armel,armhf,i386
stretch2.2.1-8+deb9u6amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
stretch-security2.2.1-8+deb9u8amd64,arm64,armel,armhf,i386
buster2.2.10-6+deb10u6amd64,arm64,armhf,i386
buster-security2.2.10-6+deb10u9amd64,arm64,armhf,i386
bullseye-security2.3.3op2-3+deb11u2amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye2.3.3op2-3+deb11u6amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
trixie2.4.7-1.2amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x
sid2.4.7-1.2amd64,arm64,armel,armhf,i386,mips64el,ppc64el,riscv64,s390x
upstream2.4.8
Debtags of package cups-bsd:
hardwareprinter
interfacecommandline
networkserver
roleprogram
suitebsd
useprinting
works-with-formatpdf
Popcon: 7540 users (6836 upd.)*
Newer upstream!
License: DFSG free
Git

Common UNIX Printing System (eller CUPS(tm)) er et udskrivningssystem og en generel erstatning for lpr, lpd og lignende. Systemet understøtter Internet Printing Protocol (IPP) og har sin egen filtreringsdrivermodel for håndtering af forskellige dokumenttyper.

Denne pakke tilbyder BSD-kommandoer for interaktion med CUPS. Den tilbydes adskilt for at tillade at CUPS kan sameksistere med andre udskrivningssystemer (i et mindre omfang).

cups-pdf
PDF-skrivningsmotor for CUPS - tom overgangspakke
Versions of package cups-pdf
ReleaseVersionArchitectures
stretch2.6.1-22amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
jessie2.6.1-15amd64,armel,armhf,i386
Debtags of package cups-pdf:
roleapp-data
useconverting, printing
works-withtext
works-with-formatpdf
Popcon: 10 users (0 upd.)*
Versions and Archs
License: DFSG free

Denne overgangspakke tilbydes for at understøtte overgangen fra cups-pdf til printer-driver-cups-pdf og den bør fjernes efterfølgende.

education-common
Debian Edu - gængse fælles pakker
Versions of package education-common
ReleaseVersionArchitectures
buster2.10.47amd64,arm64,armhf,i386
bullseye2.11.37amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bookworm2.12.15amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
sid2.12.15amd64,arm64,armel,armhf,i386,mips64el,ppc64el,riscv64,s390x
trixie2.12.15amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x
jessie1.812+deb8u1amd64,armel,armhf,i386
stretch1.924amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
Debtags of package education-common:
rolemetapackage
Popcon: 0 users (0 upd.)*
Versions and Archs
License: DFSG free
Git

En metapakke der indeholder afhængigheder for pakker krævet på alle installationer i Debian Edu Blend.

education-desktop-other
Fælles skrivebordsprogrammer for Debian Edu
Versions of package education-desktop-other
ReleaseVersionArchitectures
bullseye2.11.37amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
stretch1.924amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
buster2.10.47amd64,arm64,armhf,i386
bookworm2.12.15amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
trixie2.12.15amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x
sid2.12.15amd64,arm64,armel,armhf,i386,mips64el,ppc64el,riscv64,s390x
jessie1.812+deb8u1amd64,armel,armhf,i386
Popcon: 0 users (0 upd.)*
Versions and Archs
License: DFSG free
Git

Denne metapakke afhænger af forskellige kontor- og skrivebordsprogrammer, som kan bruges af lærere og deres studenter.

foomatic-db-compressed-ppds
Printerunderstøttelse af OpenPrinting - komprimerede PPD'er udledt fra databasen
Versions of package foomatic-db-compressed-ppds
ReleaseVersionArchitectures
bookworm20230202-1all
stretch20161201-1all
jessie20150411-1all
buster20181217-2all
bullseye20200820-1all
sid20230202-1all
trixie20230202-1all
upstream20240516
Debtags of package foomatic-db-compressed-ppds:
hardwareprinter
roleapp-data
Popcon: 1799 users (565 upd.)*
Newer upstream!
License: DFSG free
Git

Foomatic er et udskriftssystem, der er lavet for at gøre det lettere at sætte almindelige printere op til brug med Debian (og andre styresystemer). Det fungerer som »limen« mellem en printerkø (som CUPS eller lpr) og din faktiske printer ved at fortælle din computer hvordan den skal håndtere de filer, der sendes til printeren.

Denne pakke indeholder alle PPD-filer, som kan oprettes fra Foomatic-databasen som et lille komprimeret arkiv. Dette reducerer stærkt forbruget af diskplads sammenlignet med Foomatic XML-databasen og laver derudover lister af alle tilgængelige PPD'er og udtrækker den krævede PPD meget hurtigere end under brug af Foomatic XML-databasen.

hp-ppd
HP Postscript Printer Definition-filer (PPD)
Versions of package hp-ppd
ReleaseVersionArchitectures
jessie0.9-0.2all
stretch0.9-0.3all
buster0.9-0.3all
bullseye0.9+nmu1all
bookworm0.9+nmu1all
trixie0.9+nmu2all
sid0.9+nmu2all
Debtags of package hp-ppd:
hardwareprinter
roleapp-data
useprinting
Popcon: 0 users (0 upd.)*
Versions and Archs
License: DFSG free

Da PostScript kun er et sidebeskrivelsessprog, er der behov for en mekanisme for en printspooler til at tilpasse PostScript-job til den faktiske printerenhed.

En PPD (PostScript Printer Definitions) specificerer PostScript-kommandoer specifikke for enheden og er krævet for at udnytte printerfunktioner (såsom udskrivningskvalitet, papirbakke, udskrivning med duplex).

hpijs-ppds
HP Linux Printing and Imaging - HPIJS PPD-filer
Versions of package hpijs-ppds
ReleaseVersionArchitectures
buster-backports3.20.9+dfsg0-4~bpo10+1all
bullseye3.21.2+dfsg1-2all
buster3.18.12+dfsg0-2all
jessie3.14.6-1+deb8u1all
bookworm3.22.10+dfsg0-2all
stretch-backports3.18.12+dfsg0-2~bpo9+1all
trixie3.22.10+dfsg0-5all
stretch3.16.11+repack0-3all
sid3.22.10+dfsg0-5all
upstream3.23.12
Debtags of package hpijs-ppds:
hardwareprinter
roledata
usedriver
Popcon: 195 users (147 upd.)*
Newer upstream!
License: DFSG free
Git

Denne pakke indeholder PPD-filer (printerdefinition) for printere understøttet via HP Linux Printing and Imaging System HPIJS-driveren.

Disse PPD'er bør virke godt med matchende versioner af HPLIP og HPIJS, men er måske ikke de mest opdaterede PPD'er tilgængelige for en given printer. Se http://www.openprinting.org/ for den seneste version af PPD'erne (som ikke har garanti for at virke).

hplip-gui
HP Linux udskrivning og billedbehandling - brugerflade-redskaber (baseret på Qt)
Versions of package hplip-gui
ReleaseVersionArchitectures
bookworm3.22.10+dfsg0-2all
jessie3.14.6-1+deb8u1all
stretch3.16.11+repack0-3all
stretch-backports3.18.12+dfsg0-2~bpo9+1all
buster3.18.12+dfsg0-2all
buster-backports3.20.9+dfsg0-4~bpo10+1all
bullseye3.21.2+dfsg1-2all
trixie3.22.10+dfsg0-5all
sid3.22.10+dfsg0-5all
upstream3.23.12
Debtags of package hplip-gui:
hardwareprinter
roleprogram
scopeutility
Popcon: 1914 users (186 upd.)*
Newer upstream!
License: DFSG free
Git

HP Linux' udskrivnings- og billedsystem tilbyder fuld understøttelse af udskrivning på de fleste HP SFP (single function peripheral) inkjetprintere og mange LaserJets, og adgang til skanning, faxafsendelse og fotokort på de fleste HP MFP (multi-function peripheral) printere.

Denne pakke indeholder redskaber med grafisk brugerflade (GUI) til HPLIP: HP Toolbox, HP Fax ...

Bemærk at alle GUI-redskaber er baseret på Qt GUI-miljøet. Aktuelt er der ingen tilsvarende redskaber, som er baseret på GTK+.

isenkram
Foreslå pakker til installation når du indsætter nyt udstyr - GUI-pop op
Maintainer: Petter Reinholdtsen
Versions of package isenkram
ReleaseVersionArchitectures
sid0.58all
trixie0.58all
bookworm0.51all
bullseye0.48all
buster0.41all
stretch0.33all
jessie0.18+deb8u1all
Popcon: 320 users (44 upd.)*
Versions and Archs
License: DFSG free
Git

Forsøger at regne ud hvilke pakker der skal foreslås til nye tilsluttede udstyrsenheder.

*Popularitycontest results: number of people who use this package regularly (number of people who upgraded this package recently) out of 238262